
TYPO3.Neos - Task # 11544

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-12-17 Assigned To: Christian Müller
Updated: 2012-08-31 Due date:
Subject: Fix labels for dialog buttons
Description

History
#1 - 2010-12-17 11:34 - Robert Lemke

The buttons of the dialogs should be labeled as such:

    -  For "Delete Page:" [ Cancel ] [ Delete Page ]
    -  For "Create Page:" [ Cancel ] [ Create Page ]
    -  For "Edit Page Properties:" [ Cancel ] [ Update Page ]

The positive buttons (create & update) should be green.

#2 - 2010-12-21 18:41 - Robert Lemke
- Assigned To set to Christian Müller

#3 - 2010-12-21 18:41 - Robert Lemke
- Status changed from New to Accepted

#4 - 2010-12-21 20:12 - Christian Müller
- Status changed from Accepted to Under Review

#5 - 2010-12-22 16:28 - Christian Müller
- Status changed from Under Review to Resolved
